Loading...
Searching...
No Matches
ldpc_decoder.h File Reference
`#include <gnuradio/fec/decoder.h>`
`#include <map>`
`#include <string>`
`#include <vector>`
`#include <gnuradio/fec/alist.h>`
`#include <gnuradio/fec/awgn_bp.h>`
`#include <gnuradio/fec/cldpc.h>`
Include dependency graph for ldpc_decoder.h:

Go to the source code of this file.

## Classes

class | gr::fec::ldpc_decoder

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec

## Macros

#define | MAXLOG 1e7

## Typedefs

typedef float | INPUT_DATATYPE
typedef unsigned char | OUTPUT_DATATYPE

## Macro Definition Documentation

## MAXLOG

#define MAXLOG 1e7

## Typedef Documentation

## INPUT_DATATYPE

typedef float INPUT_DATATYPE

## OUTPUT_DATATYPE

typedef unsigned char OUTPUT_DATATYPE